#include <bits/stdc++.h>

using namespace std;

int main() {
    ios_base::sync_with_stdio(false);
    cin.tie(NULL);

    int b, c;
    cin >> b >> c;

    int najbolji = max(b, c);
    int broj_bodova = 256 - najbolji;
    if (broj_bodova < 0)
        broj_bodova = 0;

    cout << broj_bodova;
    return 0;
}